Bug 1544382 - Geo-replication is faulty on latest RHEL7.5 Snapshot2.0
Summary: Geo-replication is faulty on latest RHEL7.5 Snapshot2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication
Version: rhgs-3.3
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
: RHGS 3.4.0
Assignee: Kotresh HR
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On: 1542979 1546129
Blocks: 1503137
TreeView+ depends on / blocked
 
Reported: 2018-02-12 10:45 UTC by Rochelle
Modified: 2018-09-04 06:43 UTC (History)
13 users (show)

Fixed In Version: glusterfs-3.12.2-5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1542979
: 1547931 (view as bug list)
Environment:
Last Closed: 2018-09-04 06:42:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:43:59 UTC
Launchpad 1746995 None None None 2018-02-12 10:45:35 UTC

Comment 10 Don Krajewski 2018-07-03 14:46:48 UTC
Seeing this show up again in 3.12.9-1 in CentOS build.

Comment 12 errata-xmlrpc 2018-09-04 06:42:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.